<lexicon lang="nl">
    <entry>
        <base>FORM_TITLE</base>
        <trans>Configureer poort doorzenden</trans>
    </entry>
    <entry>
        <base>FIRST_PAGE_DESCRIPTION</base>
        <trans><![CDATA[ <p> Dit scherm kan worden gebruikt voor het wijzigen van de firewall regels zoals het openen van een specifieke poort op deze server en het doorzenden naar een andere poort op een andere computer. Indien geconfigureerd heeft inkomend verkeer direct toegang tot een systeem op het LAN. </p> <p> WAARSCHUWING: Verkeerd gebruik van deze optie kan de veiligheid van het netwerk ernstig schaden. Gebruik deze mogelijkheid niet luchthartig en zonder de strekking en gevolgen volledig te begrijpen. </p> ]]></trans>
    </entry>
    <entry>
        <base>CREATE_RULE</base>
        <trans>Poort-doorzendregel toevoegen</trans>
    </entry>
    <entry>
        <base>SUMMARY_ADD_DESC</base>
        <trans>Het volgende somt de poort-doorzendregel op welke u op het punt staat toe te voegen. Indien u tevreden bent met deze regel klik op de &quot;Toevoegen&quot; knop. Bent u niet tevreden klik dan op de &quot;Annuleren&quot; knop.</trans>
    </entry>
    <entry>
        <base>SUMMARY_REMOVE_DESC</base>
        <trans>Het volgende somt de poort-doorzendregel op welke u op het punt staat te verwijderen. Indien u zeker bent dat u deze regel wilt verwijderen, klik u op de &quot;Verwijderen&quot; knop. Bent u niet zeker, klik dan op de &quot;Annuleren&quot; knop.</trans>
    </entry>
    <entry>
        <base>SHOW_FORWARDS</base>
        <trans>Onderstaand vindt u een overzichtstabel met de actuele poort-doorzendregels zoals geconfigureerd op deze server. Klik op de &quot;Verwijderen&quot; link op de corresponderende regel te verwijderen.</trans>
    </entry>
    <entry>
        <base>NO_FORWARDS</base>
        <trans>Er zijn momenteel geen poort-doorzendregels aanwezig op dit systeem.</trans>
    </entry>
    <entry>
        <base>CREATE_PAGE_DESCRIPTION</base>
        <trans><![CDATA[ <p>Selecteer het protocol, de poort welke u wilt doorzenden, de doel-host en de poort op de doel-host waarnaar doorgezonden dient te worden. Indien u een poort bereik wilt specificeren vul dan de begin en eindpoort in gescheiden door een koppelteken. De doel-poort mag blank worden gelaten, waardoor de firewall uit zal gaan van dezelfde poort als de bron-poort.</p> ]]></trans>
    </entry>
    <entry>
        <base>LABEL_SOURCE_PORT</base>
        <trans>Bron-poort(en)</trans>
    </entry>
    <entry>
        <base>LABEL_PROTOCOL</base>
        <trans>Protocol</trans>
    </entry>
    <entry>
        <base>LABEL_DESTINATION_PORT</base>
        <trans>Doel-poort(en)</trans>
    </entry>
    <entry>
        <base>LABEL_DESTINATION_HOST</base>
        <trans>Doel-host IP adres</trans>
    </entry>
    <entry>
        <base>LABEL_RULE_COMMENT</base>
        <trans>Regel Commentaar</trans>
    </entry>
    <entry>
        <base>LABEL_ALLOW_HOSTS</base>
        <trans>Hosts toestaan</trans>
    </entry>
    <entry>
        <base>Port forwarding</base>
        <trans>Poort doorzending</trans>
    </entry>
    <entry>
        <base>SUCCESS</base>
        <trans>Poort-doorzendregel is met succes gewijzigd.</trans>
    </entry>
    <entry>
        <base>RULE_COMMENT</base>
        <trans>Regel Commentaar</trans>
    </entry>
    <entry>
        <base>ALLOW_HOSTS</base>
        <trans>Hosts toestaan</trans>
    </entry>
    <entry>
        <base>ERR_NO_MASQ_RECORD</base>
        <trans>Kan masker-waarde niet uit configuratie database ophalen.</trans>
    </entry>
    <entry>
        <base>ERR_UNSUPPORTED_MODE</base>
        <trans>Niet ondersteunde modus.</trans>
    </entry>
    <entry>
        <base>ERR_CANNOT_REMOVE_NORULE</base>
        <trans>Kan niet bestaande regel niet verwijderen.</trans>
    </entry>
    <entry>
        <base>ERR_NONZERO_RETURN_EVENT</base>
        <trans>Gebeurtenis retourneert een niet-nul waarde.</trans>
    </entry>
    <entry>
        <base>ERR_BADPORT</base>
        <trans>De poorten dienen een positieve integer waarde te zijn kleiner dan 65536.</trans>
    </entry>
    <entry>
        <base>ERR_BADIP</base>
        <trans>Dit blijkt geen IP adres te zijn. U dient de #.#.#.# notatie aan te houden waarbij elk # een getal onder de 256 dient te zijn. Bijv.: 192.168.0.5</trans>
    </entry>
    <entry>
        <base>ERR_DUPRULE</base>
        <trans>Deze regel is reeds toegevoegd en kan niet nogmaals worden toegevoegd.</trans>
    </entry>
    <entry>
        <base>ERR_PORT_COLLISION</base>
        <trans>FOUT: Deze poort of poort bereik conflicteert met een bestaande regel. Alstublieft deze nieuwe regel wijzigen of de bestaande regel verwijderen.</trans>
    </entry>
    <entry>
        <base>ERR_BADAHOST</base>
        <trans>Dit lijkt geen valide IP adres lijst te zijn. B.v. 192.168.0.1,192.168.1.1/24</trans>
    </entry>
    <entry>
        <base>IN_SERVERONLY</base>
        <trans>Deze server staat momenteel in de enkel server modus en poort-doorzenden is alleen mogelijk naar de server zelf.</trans>
    </entry>
</lexicon>
